Subject: Re: Precompiled programs
From: [email-masked] (Chris Faylor)

15 Jun 1997 21:46:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
Hmmmz  <[email-masked]> wrote:
>I've put up a few precompiled programs that might be useful to those using
>gnu-win32 and also some updated dlls, etc, etc.  I might be putting up
>more things soon, however after looking through the sharutils source and
>spotting a getopt.c I'm thinking I might try and just "cut and paste" some
>code to get the pkg_* tools from FreeBSD to work.

There is a 'getopt' function in gnuwin32 already.  I don't see any optind
or optarg definitions in the include files, but an nm libcygwin.a reveals
a getopt function.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".